:root {
	--caption-bg-color:     #dabaea;
	--fs-400:                1rem;
}

BODY {
	background-color:       #e4a1fc;
}

H1 {
	font-family:            Georgia;
	text-align:             center;
}

FIGURE {
	display:                inline-block;
	border:                 4px pink ridge;
	margin:                 1em auto;
	padding:                5px;
	background-color:       #d092ef;
	text-align:             center;
	min-width:              200px;
}
FIGURE > DIV {
	background-color:       var(--caption-bg-color);
}
FIGURE IMG {
	display:                block;
	margin:                 auto;
	max-height:             160px;
	max-width:              200px;
}
FIGCAPTION {
	font-family:            'Times New Roman', Times, serif;
	font-size:              var(--fs-400);
	background-color:       var(--caption-bg-color);
	margin:                 0;
	padding:                0;
}
